AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.8
  g: 0.8
  r: 0.8
CustomAssetbundle:
  AssetbundleSecondaryURL: ''
  AssetbundleURL: http://cloud-3.steamusercontent.com/ugc/821188897159732589/F46BB67A19FEE31DEC277CFD9CFE955FCA32B078/
  LoopingEffectIndex: 0
  MaterialIndex: 0
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 5706ae
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Assetbundle
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 40.03
  posY: 1.42
  posZ: -24.91
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
